@extends('admin.layout.master')
@section('title', 'تعديل التحويل')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تعديل التحويل</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل التحويل</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('transfers.update',$row->id)}}"
                              enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')

                            <div class="form-group">
                                <label for="exampleSelect1">حالة الدفع</label>
                                <select name="approved" class="form-control" id="exampleSelect1">
                                    <option value="true" @if($row->approved == 'true') selected @endif>تم التحويل</option>
                                    <option value="false" @if($row->approved == 'false') selected @endif>
                                        لم يتم التحويل
                                    </option>
                                </select>
                                @if ($errors->has('approved'))
                                    <small class="text-danger">{{ $errors->first('approved') }}</small>
                                @endif
                            </div>


                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
