<?php $__env->startSection('title' , 'حساب عمولة الموقع'); ?>
<?php $__env->startSection('contents'); ?>
    <!-- start page title -->
    <section class="page-title">
        <div class="container">
            <h3 class="main-title">حساب عمولة الموقع</h3>
        </div>
    </section>
    <!-- end page title -->


    <!-- start brands  -->
    <section class="calc-block">
        <div class="container">
            <div class="main-content">
                <div class="title">
                    <h3 class="no-psedu wow fadeInDown">عمولة سوقنا</h3>
                </div>
                <p class="note wow fadeInUp">العمولة أمانة في ذمة المعلن سواء تمت المبايعة عن طريق الموقع أو بسببه،
                    و موضحة قيمتها بما يلي : </p>
                <!-- start commission box -->
                <div class="border-box wow fadeInUp">
                    <h5 class="sub-title">عمولة السيارات</h5>
                    <p class="feature">بيع السيارات: 1% من قيمة السيارة.</p>
                    <p class="feature">سيارات للتنازل: 1% من قيمة التنازل اذا كان التنازل بمقابل.</p>
                    <p class="feature">تبادل السيارات: 1% من قيمة المبادلة اذا كان هناك مقابل للمبادلة</p>
                </div>
                <!-- end commission box -->
                <!-- start commission box -->
                <div class="border-box wow fadeInUp">
                    <h5 class="sub-title">عمولة العقارات</h5>
                    <p class="feature">بيع عقار عن طريق المالك: 1% من قيمة العقار.</p>
                    <p class="feature">بيع عقار عن طريق وسيط: يعتبر الموقع شريك في الوساطة ويقتسم السعى مع الوسطاء
                        بالتساوي، أو يدفع المعلن للموقع 1% من قيمة العقار.</p>
                    <p class="feature">تأجير عقارات: 1% من قيمة عقد الايجار الجديدفقط، وليس العقد المجدد لنفس الشخص.
                    </p>
                </div>
                <!-- end commission box -->
                <!-- start commission box -->
                <div class="border-box wow fadeInUp">
                    <h5 class="sub-title">عمولة السلع و الخدمات الأخرى</h5>
                    <p class="feature">بيع سلعة:1% من قيمة السلعة المباعة.</p>
                    <p class="feature">تأجير سلع(معدات وغيرها):1% من قيمة مبلغ الإيجار.</p>
                    <p class="feature">تقديم خدمات: 1% من قيمة الخدمة المقدمة. وفي حالة تقديم الخدمة لأكثر من شخص
                        فيتم تحويل 1% عن كل خدمة تم تقديمها.</p>
                    <p class="feature">طلب سلعة أو خدمة: 1% من قيمة المبايعة.</p>
                </div>
                <!-- end commission box -->
                <p class="note">إذا كانت قيمة العمولة أقل من 20 ريال سعودي ، فيمكن التصدق بها إلى أحد الجهات الخيرية
                    الرسمية نيابة عن الموقع.</p>
                <!-- start commission box -->
                <div class="border-box wow fadeInUp">
                    <h5 class="sub-title">حساب العمولة</h5>
                    <form action="">
                        <div class="form-group">
                            <input type="text"  name="amount" id="commission" class="form-control"
                                   placeholder="100 ريال">
                        </div>
                    </form>
                    <p class="total">فأن المبلغ المستحق دفعه هو <span class="grey"><input style="    background-color: transparent;
    border: 0;
    width: 4%;" name="in_calc" value="0"></span> ريال</p>
                    <div class="commission-info">
                        
                        <p class="feature">مؤسسة موقع سوقنا للتجارة</p>
                        <p class="feature">سجل تجاري رقم : <?php echo e($setting->commercial_record); ?></p>
                        <p class="feature">الرقم الضريبي : <?php echo e($setting->tax_number); ?></p>
                        <p class="feature"><?php echo e($setting->address[App::getLocale()]); ?></p>
                    </div>
                </div>
                <!-- start commission box -->
                <!-- start commission box -->
                <div class="border-box wow fadeInUp">
                    <h5 class="sub-title">دفع العمولة</h5>
                    <p class="feature"> يمكنك الان دفع العمولة عن طريق الموقع بستخدام <span class="main-color">شبكة
                            مدى</span></p>
                </div>
                <!-- start commission box -->
                <!-- start commission box -->
                <div class="border-box wow fadeInUp">
                    <h5 class="sub-title">دفع العمولة</h5>
                    <p class="feature"> يمكنك استخدام التحويل البنكي لدفع العموله عن طريق إرسال حواله إلى حساباتنا
                        في البنوك المحليه.</p>
                    <div class="row all-transfering">
                        <?php $__currentLoopData = $banks; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $bank): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-md-4 col-lg-4">
                                <div class="transfer-block">
                                    <div class="bank-logo">
                                        <img src="<?php echo e($bank->image); ?>" alt="bank">
                                    </div>
                                    <div class="transfer-body">
                                        <h5 class="bank-title"><?php echo e($bank->bank_name[App::getLocale()]); ?>: </h5>
                                        <p>
                                            <span class="black-color">رقم الحساب</span>
                                            <span class="font-color"><?php echo e($bank->account_number); ?></span>
                                        </p>
                                        <p>
                                            <span class="black-color">رقم الايبان </span>
                                            <span class="font-color"><?php echo e($bank->iban_number); ?></span>
                                        </p>
                                        <p>
                                            <span class="black-color">اسم الحساب</span>
                                            <span class="font-color"><?php echo e($bank->account_name); ?></span>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
                <!-- start commission box -->
                <!-- start commission box -->
                <div class="border-box wow fadeInUp">
                    <h5 class="sub-title">نموذج تحويل العمولة</h5>
                    
                    <?php if(session()->has('message')): ?>
                        <div style="text-align: center" class="alert alert-success">
                            <?php echo e(session('message')); ?>

                        </div>
                    <?php elseif(session()->has('error')): ?>
                        <div style="text-align: center" class="alert alert-danger">
                            <?php echo e(session('error')); ?>

                        </div>
                    <?php endif; ?>
                    <form method="post" action="<?php echo e(route('payment_commission')); ?>" enctype="multipart/form-data"
                          class="needs-validation transfering-form" novalidate>
                        <?php echo csrf_field(); ?>
                        <div class="form-group">
                            <label for="">اسم المحول بالكامل :</label>
                            <input type="text" name="full_name" maxlength = "191" class="form-control" placeholder="اسم المحول بالكامل"
                                   required>
                            <div class="invalid-feedback">
                                من فضلك ادخل الاسم
                            </div>
                            <?php if($errors->has('full_name')): ?>
                                <small class="text-danger"><?php echo e($errors->first('full_name')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="form-group">
                            <label for="">مبلغ العمولة :</label>
                            <input type="number" name="amount" maxlength = "191" class="form-control" placeholder="مبلغ العمولة" required>
                            <div class="invalid-feedback">
                                من فضلك ادخل العمولة
                            </div>
                            <?php if($errors->has('amount')): ?>
                                <small class="text-danger"><?php echo e($errors->first('amount')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="form-group">
                            <label for="">البنك الذي تم التحويل إليه :</label>
                            <select name="bank_id" class="custom-select  form-control" required>
                                <?php $__currentLoopData = $banks; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $bank): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($bank->id); ?>"><?php echo e($bank->bank_name[App::getLocale()]); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <div class="invalid-feedback">
                                من فضلك ادخل البنك
                            </div>
                            <?php if($errors->has('bank_id')): ?>
                                <small class="text-danger"><?php echo e($errors->first('bank_id')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="form-group">
                            <label for="">متى تم التحويل؟ :</label>
                            <input type="date" name="transfer_date" class="form-control" placeholder="متى تم التحويل"
                                   required>
                            <div class="invalid-feedback">
                                من فضلك ادخل تاريخ التحويل
                            </div>
                            <?php if($errors->has('transfer_date')): ?>
                                <small class="text-danger"><?php echo e($errors->first('transfer_date')); ?></small>
                            <?php endif; ?>
                        </div>

                        <div class="form-group">
                            <label for="">رقم الجوال المرتبط بعضويتك :</label>
                            <input type="tel" name="mobile" class="form-control" maxlength = "191"
                                   placeholder="رقم الجوال المرتبط بعضويتك" required>
                            <div class="invalid-feedback">
                                من فضلك ادخل رقم الجوال
                            </div>
                            <?php if($errors->has('mobile')): ?>
                                <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="form-group">
                            <label for="">رقم الإعلان :</label>
                            <input type="text" name="product_number" maxlength = "191" class="form-control" placeholder="رقم الإعلان :"
                                   required>
                            <p class="note mt-2">نرجو حذف الإعلان بعد الإنتهاء منه.</p>
                            <div class="invalid-feedback">
                                من فضلك أدخل رقم الإعلان
                            </div>
                            <?php if($errors->has('product_number')): ?>
                                <small class="text-danger"><?php echo e($errors->first('product_number')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="form-group">
                            <label for="">ملاحظات :</label>
                            <textarea name="notes" class="form-control"></textarea>
                            <p class="note mt-2">نرجو الحرص على أن تكون معلومات التحويل صحيحة ودقيقه</p>
                        </div>
                        <div class="col-12 center">
                            <button type="submit" class="btn btn-main btn-hover full-width-btn">
                                ارسال
                            </button>
                        </div>
                    </form>
                </div>
                <!-- start commission box -->
            </div>
        </div>
    </section>
    <!-- end brands  -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script>


        $("#commission").keyup(function (e) {

            var amount = $("input[name=amount]").val();

            console.log(amount);

            $.ajax({
                type: 'POST',
                url: '<?php echo e(route('calc')); ?>',
                data: {amount: amount},
                success: function (data) {

                    $("input[name=in_calc]").val(data.data);
                    console.log(data.data);
                }
            });

        });


    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('web.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/haraj/resources/views/web/data/calc-commission.blade.php ENDPATH**/ ?>