<?php

namespace App\Models;

use App\User;
use Illuminate\Database\Eloquent\Model;

class UserToken extends Model
{
    protected $table = 'user_tokens';
    protected $fillable = ['user_id', 'token', 'status', 'device_type'];

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }
}
